@media only screen and (max-width: 699px) 
{
	* { font-size: 18px; line-height: 22px; letter-spacing: 0;}

	h1, .slogan { 
		font-size: 34px;
		line-height: 34px;
	}    

		.slogan-cont {
			bottom: 50px;
		}

		.zweispaltig {
			column-count: 1;
	-webkit-column-count: 1;		
		}	

	h2, .zitat { 
		font-size: 28px;
		line-height: 34px;
	}    

	#topfixed {
		height: 80px;
		top: 0px !important;
	}	

	#navitop {
		display: none;
	}

	.logo-gross {
		top: 18px !important;
	}

	.logo-klein {
		top: 18px !important;
	}	

	.logo-klein img, .logo-gross img {
		width: 80%;
	}	

	#welcome, #supersized, #aktuelles, #bereiche, .contentinlays, #sitemap, #smleft, #smcenter, #smcenter ul:nth-child(3n + 3), .buttonrahmenbot, .button_telefon, .flex-item, .buttonrahmendg, .buttonrahmenws {
		width: 100% !important;
	}

	#welcome {
		padding-top: 20px;
	}

	.button_telefon {
		border: 3px solid rgba(255,255,255,1.00);
		margin: 5px 0px 0px 0px;
		text-align: left;
		padding-left: 70px;
	}

	.button_telefon:before{
		left: 20px;
	}    

	#sitemap {
		width: calc(100% - 40px) !important;
	}    

	#smleft, #smcenter ul, .flex-item {
		margin-right: 0px;
	}    

	ul#trenner:first-child {
		display: none;
	}

	.flex-item	{
		margin: 0px 0px 40px 0px;
		padding: 0px 0px 40px 0px;
		background-color: rgba(255,255,255,0.00);
		border-top: 0px solid rgba(255,255,255,1.00);    	
	}    

	.flex-distance {
		min-height: 0px;
	}	

	.accordi h2, .accordiev h2, .accordiangebot h2 {
		text-align: left;
	}    

	.accordi h2:after, .accordiev h2:after, .accordiangebot h2:after {
		top: -22px;
	}

	#accordion > h3 {
		font-size: 26px;
		line-height: 26px !important;
		padding-right: 80px;
	}

	.but_link {
		width: 100%;
		margin-right: 0px;
	}    

	.width50 {
		width: 100%;
	}    

	.itemtext {
		width: 100%;
		margin-top: 25px;
	}

	.owl-50 {
		position: inherit;
		padding-bottom: 40px;
		width: calc(100% - 40px);
		margin: -60px auto 0px;
	}

	.owl-51:before, .owl-52:before, .owl-53:before {
		content: '';
		position: absolute;
		display: block;
		left: calc(50% - 15px);
		margin: -26px auto 0px;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 26.0px 15px 0 15px;
		-webkit-transform:rotate(180deg);
		transform: rotate(180deg);
	}


	.owl-51:before {
		border-color: rgba(177,181,57,0.90) transparent transparent transparent;        
	}

	.owl-51 {
		background: rgba(177,181,57,0.9);    
	}

	.owl-52:before {
		border-color: rgba(39,101,78,0.90) transparent transparent transparent;        
	}

	.owl-52 {
		background: rgba(39,101,78,0.9);
	}

	.owl-53:before {
		border-color: rgba(115,181,57,0.9) transparent transparent transparent;        
	}

	.owl-53 {
		background: rgba(115,181,57,0.9);
	}

	.owl-controls {
		width: 100% !important;
	}    
	
	#expander .zitat {
		font-size: 26px;
		line-height: 26px;
	}
	
	.gallery-expander-contents {
		padding: 0px !important;
		padding-bottom: 40px !important;
	}

	#smcenter ul:nth-child(3n + 3), #smcenter ul {
	}

	#smcenter ul li:not(:first-child) {
	}

	#smcenter ul:not(#trenner) {
	}    

	#smcenter li {
		border-bottom: 0px;
	}

	#smcenter ul#trenner {
		padding-bottom: 20px;
		border-top: 0px;
	}    

	#smcenter ul.verband li:not(:first-child) {
		display: block;
	}

	#smcenter ul:last-child {
	}   


	#smcenter ul.verband li img {
		width: 50%;
	}


	.halfptext {
		order: 2;
		width: calc(100%);
	}

	.halfptext-inner {
		max-width: calc(100%);
	}

	.halfpfoto {
		order: 1;
		display: block;
		height: 50vh;
		width: 100% !important;
	}

	.hpleft, .hpright {
		padding-left: 20px;
		padding-right: 20px;
		transform: translateY(0%);
		top: 0px;
	}

	.buttonrahmenbot {
		width: 100%;
	}






	.starttext {
		width: 100% !important;
		order: 1;
	}

	.leftcol {
		order: 2;
		margin-top: 30px;
		border-bottom: 1px solid rgba(225,150,0,1.00);
		border-top: 1px solid rgba(225,150,0,1.00);
		width: 100% !important;
		margin-right: 0px;
	}
	
	.folgetextspalte {
		width: 100%;
		border-left: 0px solid rgba(200,200,200,1.00);
		margin-right: 0px;
		padding-right: 0px;
	}

	.folgetextspalterechts {
		width: 100%;
		padding-left: 0px;
		margin-top: 0px;
		padding-top: 30px;
		border-left: 0px solid rgba(200,200,200,1.00);
		border-top: 3px solid rgba(255,255,255,1.00);
	}

	.schpalten {
		column-count: 1; 
		column-gap: 0px;
		column-rule-width: 0px; 

		-webkit-column-count: 1; 
		-webkit-column-gap: 0px;
		-webkit-column-rule-width: 0px; 
	}

	ul#contentboxen > li {
		margin: 0px 0px 30px 0px;
		width: calc(100%);
		height: 200px;
	}

	ul#contentboxen > li:nth-child(3n) {
		margin: 0px 0px 30px 0px;
		width: calc(100.0%);
	}

	ul#contentboxen > li:nth-child(2n) {
		margin: 0px 0px 30px 0px;
		width: calc(100.0%);
	}



	#folgetextspalte ul#contentboxen > li {
		width: calc(100.0%);
		margin: 0px 0px 40px 0px;
		height: 200px;
	}

	#folgetextspalte ul#contentboxen > li:nth-child(3n), #folgetextspalte ul#contentboxen > li:nth-child(4n) {
		margin: 0px 0px 40px 0px;
		width: calc(100.0%);
	}

	#folgetextspalte ul#contentboxen > li:nth-child(2n) {
		margin: 0px 0px 40px 0px;
		width: calc(100.0%);
	}

	#startslider:after {
		width: 100%;
		height: 50px;	
	}

	#bereichbuttons h3 {
		height: auto;
	}

	#bereichbuttonscont {
		width: 100%;
		padding-top: 20px; 
	}

	ul#bereichbuttons > li {
		width: calc(100%);
		margin-right: 0px;
		padding: 30px 0px 20px 0px;
	}

	ul#expander li {
		width: 100%;
		margin-right: 0px;
	}    

	.leftcontents {
		width: calc(100%);
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		margin-right: 0px;
	}
	
	.rightcol {
		width: 100%;
		margin-left: 0px;
		order: 2;
	}

	.rightcontents {
		width: calc(100%);
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
	}

	.rightcontentsimage {
		display: none;
	}    

	#bildfolge {
		width: 100% !important;
		height: 30vh !important;
	}    

	#bildfolge:after {
		width: 100%;
		height: 50px;	
	}	

	#but_bildfolge, #but_bildfolge_off  {
		display: none;
		visibility: hidden;
	}    

	.zitatbild {
		font-size: 36px;
		line-height: 40px;
	}    

	ul#persboxen > li {
		width: calc(100%);
		margin: 30px 0px 40px 0px;
	}

	.gallery-contents h3 {
		margin-bottom: 20px;
	}    

	.gallery-expander {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}    

	.absbot {
		display: block;
		position: relative;
		left: 0px;
		margin-top: 40px;
		width: calc(100% - 40px);
		text-align: center;
	}    

	.notab {
		display: none;
	}

	.nosmart {
		display: none !important;
	}

	.nodesk {
		visibility: visible;
	}

	#smcenter {
		margin-top: 40px;
	}

	#smcenter ul {
		width: calc(100%);
		margin-bottom: 40px;
	}

	#menumobil	 {
	}

	#haupt		{
		width: 100%;
		float: right;
		padding-bottom: 50px;
		padding-top: 20px;
	}

	#neben		{
		width: 100%;
		float:right;
	}

	#metamobil		{
		width: 100%;
		float:right;
	}

	#hamburger	{
		position: fixed;
		right: 30px;
		top: 30px;
		display: block;
		cursor: pointer;
		z-index: 120000;
	}	
	
	#contentinfo {
		padding: 0px !important;
	}

	.maxlianmelden	{
		clear: both;
		top: 80px !important;
		bottom: inherit;
	}
	
	ul#overview {
		width: 100% !important;
	}	

	.textbereich {
		width: 100%;
	}
}
